Moving a Netware 6.5 box over to a VM running OES2sp3/Sles10sp4. I have valid licenses, but cant seem to get any updates. Do I need tech support? I realize Sles11 would be recommended. Any help in this matter....